Subject: bug#17358: 24.4.50; emacs not recognizing process-exit correctly?

From: raman <[email-masked]>
Date: Sat, 17 May 2014 08:08:25 -0700

wil try that once emacs is buildable again from head.  The bug is not
present in  recent pretest -- so for now I've switched to that since
otherwise sending out email had become impossible due to the bug.